<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for condition in test package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  condition module in test package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name' => 'Condition',
    'names' => 'Conditions',
    'icon' => 'las la-list',

    /**
     * Singlular and plural name of the module
     */
    'title' => [
        'main' => 'Conditions',
        'sub' => 'Conditions'
    ],

    /**
     * Singlular and plural name of the module
     */
    'groups'         => [
        'main' => 'Main',
        'images' => 'Images',
        'details' => 'Details',
        'settings' => 'Settings'
    ],

    /**
     * Form sub section name for the module.
     */
    'sections' => [
        'main' => 'Main',
        'details' => 'Details',
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
        'type' => 
            [
                                
                [
                    'key'    => 'Consequences',
                    'value'  => 'Consequences',
                    'text'   => 'Consequences',
                ],
                                
                [
                    'key'    => 'Severity and Likelihood',
                    'value'  => 'Severity and Likelihood',
                    'text'   => 'Severity and Likelihood',
                ],
                                
                [
                    'key'    => 'Condition',
                    'value'  => 'Condition',
                    'text'   => 'Condition',
                ],
                                
            ],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'user_id'                    => 'Please enter user id',
        'type'                       => 'Please select type',
        'name'                       => 'Please enter name',
        'reference'                  => 'Please enter reference',
        'timeframe'                  => 'Please enter timeframe',
        'user_type'                  => 'Please enter user type',
        'marking'                    => 'Please enter marking',
        'deleted_at'                 => 'Please select deleted at',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'user_id'                    => 'User id',
        'type'                       => 'Type',
        'name'                       => 'Name',
        'reference'                  => 'Reference',
        'timeframe'                  => 'Timeframe',
        'user_type'                  => 'User type',
        'marking'                    => 'Marking',
        'deleted_at'                 => 'Deleted at',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
    ],

    
    ];
